name: Langflow
tags:
  - AI
title: 用于构建和部署 AI 驱动的智能体与工作流的强大工具
description: 用于构建和部署 AI 驱动的智能体与工作流的强大工具
additionalProperties:
  key: langflow
  name: Langflow
  type: tool
  tags:
    - AI
  shortDescZh: 用于构建和部署 AI 驱动的智能体与工作流的强大工具
  shortDescEn: A powerful tool for building and deploying AI-powered agents and workflows
  description:
    en: A powerful tool for building and deploying AI-powered agents and workflows
    ja: AI駆動のエージェントとワークフローを構築および展開するための強力なツール
    ms: AI-berkuasa ejen dan aliran kerja yang kuat untuk membina dan menyebarkan
    pt-br: Uma ferramenta poderosa para construir e implantar agentes e fluxos de trabalho baseados em IA
    ru: Мощный инструмент для создания и развертывания агентов и рабочих процессов с поддержкой ИИ
    ko: AI 기반 에이전트 및 워크플로를 구축하고 배포하기 위한 강력한 도구
    tr: Yapay zeka destekli ajanlar ve iş akışları oluşturmak ve dağıtmak için güçlü bir araç
    zh-Hant: 用於構建和部署 AI 驅動的智能體與工作流的強大工具
    zh: 用于构建和部署 AI 驱动的智能体与工作流的强大工具
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  website: https://langflow.org/
  github: https://github.com/langflow-ai/langflow
  document: https://docs.langflow.org/
  memoryRequired: 1024
  architectures:
    - amd64
    - arm64
